Subject: Re: [PATCH 4/4] Move documentation of string_list into string-list.h

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Sep 2017 14:22:25 +0900

Junio C Hamano <[email-masked]> writes:

>
> Thanks.  I am not sure if you can safely reorder the contents of the
> header files in general, but I trust that you made sure that this
> does not introduce problems (e.g. referrals before definition).

Alas, this time it seems my trust was grossly misplaced.  Discarding
this patch and redoing the integration cycle for the day.